## root-keysync 0.2

=== debian/changelog ===
root-keysync (0.2) bookworm; urgency=medium

  * Bump to bookworm
  * Bump to standards version 4.6.2

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sun, 11 Jun 2023 22:36:15 +0000

root-keysync (0.1) bullseye; urgency=low

  * Initial release.

 -- Shirkanesi <shirkanesi@shirkanesi.com>  Sun, 11 Jun 2023 22:35:56 +0000
