=== debian/control ===
Source: root-keysync
Section: admin
Priority: optional
Maintainer: Shirkanesi <shirkanesi@shirkanesi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: root-keysync
Architecture: all
Depends: ${misc:Depends}
Description: Provides script to put ssh-keys of sudoers into root's keys
 Iterates over all users in the sudo group and adds their ssh keys
 (only ~/authorized_keys) into the authorized_keys of root.
